Bug 163117 - evolution hangs on To: address selector when popup occurs
Summary: evolution hangs on To: address selector when popup occurs
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 00:31 UTC by Alexander Kain
Modified: 2018-04-11 06:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 18:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Kain 2005-07-13 00:31:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
Start a new email, and start typing in the To: box, a black box will appear underneath with the best selection thus far. At this very moment, an evolution popup may appear with the message that some SMTP server can't be reached.

At this point, the user can neither confirm or close the popup, nor can he/she finish the address selection, and evolution must be killed, to get the GNOME desktop to respond again (though the selection box is still listening to events, because different names can continue to be selected)

Version-Release number of selected component (if applicable):
evolution-2.0.4-4

How reproducible:
Always

Steps to Reproduce:
mentioned in the description

Actual Results:  evolution seems to be in a dead state.

Expected Results:  User should have been able to confirm/close the popup, OR finish the address selection.

Additional info:

Comment 1 Matthew Miller 2006-07-10 20:36:31 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matěj Cepl 2007-08-31 15:20:19 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matthew Barnes 2007-10-02 18:42:16 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.